/* HTML, BODY */
html 					{height:100%; min-height:100%;}
body 					{height:100%; padding:0px; margin:0 auto; text-align:center; background-image:url(img/hintergrund.gif); background-repeat:repeat-x; background-color:#79a8be; color:#ffffff; font-family: Helvetica, Arial, sans-serif; }
html	 				{overflow-y: scroll !important; }  /* Vertikaler Scrollbalken wird im FF eingeblendet; weitere Möglichkeit: body {overflow: -moz-scrollbars-vertical;} */
A:link 					{color:#dcd8d6; text-decoration:none;font-weight:800;}
A:visited 				{color:#dcd8d6; text-decoration:none;font-weight:800;}
A:hover 				{color:#ffffff; text-decoration:none;font-weight:800;}
A:active 				{color:#ffffff; text-decoration:none;font-weight:800;}

/* LAYOUT */
.wrapper				{position:relative; margin:0 auto; text-align:center; width:990px; min-height:100%; }
.navigation_links		{position:absolute; top:15px; left:25px; width:200px; height:30px; font-size:0.8em; text-align:left; }
.navigation_links a		{color:#dcd8d6;}
.navigation_links a:hover	{color:#ffffff;}
.navigation_links a#current	{color:#ffffff;}
.navigation_mitte		{position:absolute; top:15px; left:395px; width:200px; height:30px; font-size:0.8em; text-align:center; }
.navigation_mitte a		{color:#dcd8d6;}
.navigation_mitte a:hover	{color:#ffffff;}
.navigation_mitte a#current	{color:#ffffff;}
.navigation_rechts		{position:absolute; top:15px; right:25px; width:200px; height:30px; font-size:0.8em; text-align:right; }
.navigation_rechts a	{color:#dcd8d6;}
.navigation_rechts a:hover	 {color:#ffffff;}
.navigation_rechts a#current {color:#ffffff;}
.logo					{position:absolute; top:45px; left:475px; width:40px; height:40px; }
.subnavigation			{position:absolute; top:116px; left:15px; right:25px; width:940px; height:16px; text-align:left; }
.subnavigation a		{color:#dcd8d6;}
.subnavigation a:hover	{color:#ffffff;}
.inhalt					{position:relative; top:175px; left:25px; width:940px; min-height:400px; float:left; font-family: Helvetica, Arial, sans-serif; font-size:0.8em; line-height:1.5em; text-align:left; padding-bottom:20px;}
.inhalt_links			{position:relative; top:175px; left:25px; width:500px; min-height:400px; float:left; font-family: Helvetica, Arial, sans-serif; font-size:0.8em; line-height:1.5em; text-align:left; padding-bottom:20px;}
.inhalt_rechts			{position:relative; top:175px; right:25px; width:400px; min-height:400px; float:right; font-family: Helvetica, Arial, sans-serif; font-size:0.8em; line-height:1.5em; text-align:left; padding-bottom:20px;}
.fusszeile				{position:relative; top:175px; left:25px; width:940px; margin-top:50px; float:left; font-family: Helvetica, Arial, sans-serif; font-size:0.7em; line-height:1.5em; text-align:left; padding-bottom:20px;}

/* SUBNAVIGATION */
.subnavigation ul		{margin:0; padding:0; list-style-type:none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size:0.8em; text-align:left;}
.subnavigation ul li	{margin:0; padding:0; }
.subnavigation a		{margin-right:8px; padding-top:8px; padding-bottom:8px; padding-left:10px; padding-right:10px; color:#dcd8d6;  }
.subnavigation a:active	{color:#FFF;}
.subnavigation a:hover	{color:#FFF;}
.subnavigation a#current{color:#FFF;}

/* HTML + CSS_Content */
h1, .csc-firstHeader 	{margin-top:0px; padding-top:0px; margin-bottom:20px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:1.7em; }
h4 						{margin:0px; padding:0px; border-top:1px solid #ffffff; padding-top:5px; font-size:1.0em;}
ul 						{list-style-type:disc; padding:0px; margin:0px; padding-left:17px; padding-bottom:7px;}
li						{padding-left:3px;}
img 					{border-style:none;}
hr						{border-top:solid 1px #ffffff; border-bottom:transparent;}


/* CSS_Content */
.bodytext				{margin-top:0; padding-top:0; margin-bottom:8px;}   
.contenttable p		 	{margin:0; padding:0;}   
.important				{color:#990000;}
.detail					{font-size:11px; line-height:15px; font-weight:bold;}
.csc-linkToTop			{padding:6px 0px 6px 0px;}
.csc-linkToTop a		{font-weight:normal;}
.divider 				{margin:0; padding:0; margin-top:20px; margin-bottom:20px;}
.csc-textpic-caption	{padding-top:5px; padding-bottom:5px; }
p.align-center			{margin:0; padding:0; text-align:center;}
p.align-center a		{color:#dcd8d6;}
p.align-center a:hover	{color:#FFF;}
p.csc-frame-frame1		{margin:0; padding:0; background-color:#99bdc9; width:300px; padding: 10px 15px 10px 15px; }


/* Form */

/*Formatierung der Schrift bei Eingabe in den Eingabefeldern*/
form, fieldset			{margin:0; padding:0; border-style:none; }

input, select, label, textarea {vertical-align:middle; font-family:helvetica, Verdana, Geneva, sans-serif; }

input, select  {border:0; font-size:0.9em; font-family:helvetica, Verdana, Geneva, sans-serif; color:#79a8be; }

input.login_submit {background:#dcd8d6; cursor:pointer;}


select {
	font:helvetica, verdana, sans-serif;
	font-size:1.0em;
	color:#79a8be;
	width:300px;
	border: 1px solid #AFAFAF;
}
select {
	background:#ffffff; 
	border:1px solid #adadad;
	margin-left:12px;
}
fieldset input {
	font-size:1.0em;
}


/* Powermail */
	/* Form */
span.powermail_mandatory {
	/* Color of mandatory error message */
	color: #ffffff;
}
fieldset.tx-powermail-pi1_fieldset {
	/* Fieldset */
	border: 0px solid #ccc;
	/* background-color: #f0f0f0; */
	padding-top: 20px;
}

fieldset.tx-powermail-pi1_fieldset legend {
	/* legend of Fieldset */
	font-weight: bold;
	color: #e7dfbc;
	display:none;
}

fieldset.tx-powermail-pi1_fieldset label,
fieldset.tx-powermail-pi1_fieldset fieldset legend {
	/* label */
	display: block;
	width: 138px;
	float: left;
	font-weight: normal;
	clear: both;
    /* color:#515151; */
    white-space:normal;
}
fieldset.tx-powermail-pi1_fieldset input {
	margin-left:12px;
}
fieldset.tx-powermail-pi1_fieldset input.powermail_text,
fieldset.tx-powermail-pi1_fieldset input.powermail_date,
fieldset.tx-powermail-pi1_fieldset input.powermail_datetime,
fieldset.tx-powermail-pi1_fieldset textarea.powermail_textarea {
	/* Input and textarea */
	border:0;
	background:#97c4d9 none;
	-moz-box-shadow:0 0 5px #eee inset;
	-webkit-box-shadow:0 0 5px #eee inset;
    padding:2px;
	width:300px;
    color:#79a8be;
	font-size:13px;
		margin-left:12px;
}
fieldset.tx-powermail-pi1_fieldset input.powermail_time,
fieldset.tx-powermail-pi1_fieldset input[type=time]{
    width:60px;
}


fieldset.tx-powermail-pi1_fieldset textarea:focus,
fieldset.tx-powermail-pi1_fieldset input:not([type="submit"]):focus {
	background:#fff none;
	border:0;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;

}
fieldset.tx-powermail-pi1_fieldset div.tx_powermail_pi1_fieldwrap_html_radio input.powermail_radio {
	/* Radiobuttons */
	margin: 3px 0;
}
div.tx_powermail_pi1_fieldwrap_html {
	/* DIV container arround every field */
	margin: 0 0 0.5em 0;
	clear:both;
}
fieldset.tx-powermail-pi1_fieldset input.powermail_submit {
	/* submit button */
	background:#DCD8D6 none;
	margin: 10px 0 10px 150px;
	font-weight: normal;
    color:#79A8BE;
	cursor:pointer;
	padding: 0 3px;
	
}
input.tx-powermail-pi1_mandatory_submit {
	/* submit button bei Fehlermeldung*/
	background:#fff none;
	font-weight: normal;
    color:#79A8BE;
	cursor:pointer;
}

p.tx_powermail_pi1_fieldwrap_html_checkbox_title,
p.tx_powermail_pi1_fieldwrap_html_radio_title {
	margin: 0;
	padding: 0;
	font-weight: bold;
}
div.countryzone {
	margin: 10px 0 0 200px;
}
div.tx_powermail_pi1_fieldwrap_html label a,
div.tx_powermail_pi1_fieldwrap_html p a,
div.tx_powermail_pi1_fieldwrap_html fieldset legend.tx_powermail_pi1_fieldwrap_html_checkbox_title a,
div.tx_powermail_pi1_fieldwrap_html fieldset legend.tx_powermail_pi1_fieldwrap_html_radio_title a{
	/* Description */
	cursor: help;
	text-decoration: none;
}
div.tx_powermail_pi1_fieldwrap_html label a dfn,
div.tx_powermail_pi1_fieldwrap_html p a dfn,
div.tx_powermail_pi1_fieldwrap_html fieldset legend.tx_powermail_pi1_fieldwrap_html_checkbox_title a dfn,
div.tx_powermail_pi1_fieldwrap_html fieldset legend.tx_powermail_pi1_fieldwrap_html_radio_title a dfn{
	/* Description */
	display: none;
	text-decoration: none;
    position:absolute;
    z-index:1;
    width: auto;
    height:15px;
    padding:3px 10px 5px 10px;
    background-color:#00559E;
    border:1px solid #00559E;
    font-size:11px;
    color:#fff;
    text-decoration: none;
    /* CSS3 spicing for mozilla and webkit */
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;

    -moz-box-shadow:0 0 6px #ddd;
    -webkit-box-shadow:0 0 6px #ddd;
    box-shadow:0 0 6px #ddd;
}
div.tx_powermail_pi1_fieldwrap_html label a:hover dfn,
div.tx_powermail_pi1_fieldwrap_html p a:hover dfn,
div.tx_powermail_pi1_fieldwrap_html fieldset legend.tx_powermail_pi1_fieldwrap_html_checkbox_title a:hover dfn,
div.tx_powermail_pi1_fieldwrap_html fieldset legend.tx_powermail_pi1_fieldwrap_html_radio_title a:hover dfn{
	/* Description on mouseover */
	display: block;
}
div.tx_powermail_pi1_fieldwrap_html img.icon_info {
	/* Description icon */
	padding: 2px 2px 0 2px;
}
fieldset.tx-powermail-pi1_fieldset div.even {
}


	/* Confirmation */
td.powermail_all_td {
	padding: 3px 10px 3px 0;
}

	/* THX */
td.powermail_all p.bodytext {
	margin: 0;
}

fieldset.tx-powermail-pi1_fieldset fieldset {
	border: 0 none;
	padding: 0;
	margin: 0;
	position: relative;
}
fieldset.tx-powermail-pi1_fieldset fieldset legend {
	position: absolute;
	left: 0;
	padding: 0;
	margin: 0;
}
.powermail_mandatory {
	color: #f00;
}
.placeholder {
    color:#999;
}

.powermail_mandatory_helper{visibility:hidden;height:1px;position:absolute;}
fieldset.tx-powermail-pi1_fieldset .powermail_check_inner,
fieldset.tx-powermail-pi1_fieldset .powermail_radio_inner {
	margin-left: 200px;
	clear: both;
}
fieldset.tx-powermail-pi1_fieldset .powermail_check_inner label,
fieldset.tx-powermail-pi1_fieldset .powermail_radio_inner label {
	float: none;
	width: auto;
	display: inline;
	font-weight: normal;
	margin-left: 7px;
}
fieldset.tx-powermail-pi1_fieldset .powermail_check_inner input,
fieldset.tx-powermail-pi1_fieldset .powermail_radio_inner input {
	float: left;
	position: relative;
	clear: left;
}

        /* Multiple JS */
div.fieldsets {
    clear: both;
}
div.powermail_multiple_js fieldset.tx-powermail-pi1_fieldset legend,
div.powermail_multiple_js fieldset.tx-powermail-pi1_fieldset.ui-tabs-hide{
    display:none;
}
div.powermail_multiple_js fieldset.tx-powermail-pi1_fieldset {
    padding-top:15px;
}
div.powermail_multiple_js fieldset.tx-powermail-pi1_fieldset fieldset legend {
    display:block;
}
ul.powermail_multiplejs_tabs {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
ul.powermail_multiplejs_tabs li {
    float: left;
    margin: 0 1px 0 0;
    padding: 0;
    list-style-type: none;
}
ul.powermail_multiplejs_tabs li a {
    display: block;
    padding: 5px 10px;
    color: #666;
    font-weight: bold;
    text-decoration: none;
    background: #E0E0E0;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    outline: none;
}
ul.powermail_multiplejs_tabs li a.act {
    background: #F0F0F0;
    color: #333;
    padding:5px 10px 6px 10px;
    position:relative;
    margin-bottom:-1px
}

/* error message */
.error {
	/* supply height to ensure consistent positioning for every browser */
	background-color:#ffffe1;
	border:1px solid #ffffe1;
	font-size:11px;
	color:#525252;
	padding:2px 6px 2px 6px;
	margin-left:-2px;
    z-index:10;
    text-align:left;
    height:auto;

	/* CSS3 spicing for mozilla and webkit */
	-moz-border-radius:0;
	-webkit-border-radius:0;
	border-radius:0;

	-moz-box-shadow:0 ;
	-webkit-box-shadow:0 ;
	box-shadow:0;
}

.error p {
	margin: 0;
	padding: 0;
	font-weight: 100;
}

/* pure CSS arrow */
 .error em {
	display:block;
	width:0;
	height:0;
	border:10px solid;
	border-color:#ffffe1 transparent transparent; 

	/* positioning */
	position:absolute;
	bottom:-7px;
	left:5px;
	border-bottom:0 none;
} 

.powermail_mandatory_js {margin-left:150px;}

/* For the details, see: http://flowplayer.org/tools/dateinput/index.html#skinning */

/* the input field */
.date {
	width:198px !important;
}

/* calendar root element */
#calroot {
	/* place on top of other elements. set a higher value if nessessary */
	z-index:10000;
	
	margin-top:-1px;
	width:198px;
	padding:2px;
	background-color:#fff;
	font-size:11px;
	border:1px solid #ccc;
	
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	
	-moz-box-shadow: 0 0 15px #666;
	-webkit-box-shadow: 0 0 15px #666;
	box-shadow:0 0 15px #666;
}

/* head. contains title, prev/next month controls and possible month/year selectors */
#calhead {	
	padding:2px 0;
	height:22px;
} 

#caltitle {
	font-size:14px;
	color:#FA8800;	
	float:left;
	text-align:center;
	width:155px;
	line-height:20px;
	text-shadow:0 1px 0 #ddd;
}

#calnext, #calprev {
	display:block;
	width:20px;
	height:20px;
	background:transparent url(../img/prev.gif) no-repeat scroll center center;
	float:left;
	cursor:pointer;
}

#calnext {
	background-image:url(../img/next.gif);
	float:right;
}

#calprev.caldisabled, #calnext.caldisabled {
	visibility:hidden;	
}

/* year/month selector */
#caltitle select {
	font-size:10px;	
}

/* names of the days */
#caldays {
	height:18px;
	border-bottom:1px solid #ddd;
}

#caldays span {
	display:block;
	float:left;
	width:28px;
	text-align:center;
}

/* container for weeks */
#calweeks {
	background-color:#fff;
	margin-top:4px;
}

/* single week */
.calweek {
	clear:left;
	height:22px;
}

/* single day */
.calweek a {
	display:block;
	float:left;
	width:27px;
	height:20px;
	text-decoration:none;
	font-size:11px;
	margin-left:1px;
	text-align:center;
	line-height:20px;
	color:#666;
	-moz-border-radius:3px;
	-webkit-border-radius:3px; 		
} 

/* different states */
.calweek a:hover, .calfocus {
	background-color:#ddd;
}

/* sunday */
a.calsun {
	color:red;		
}

/* offmonth day */
a.caloff {
	color:#ccc;		
}

a.caloff:hover {
	background-color:rgb(245, 245, 250);		
}


/* unselecteble day */
a.caldisabled {
	background-color:#efefef !important;
	color:#ccc	!important;
	cursor:default;
}

/* current day */
#calcurrent {
	background-color:#498CE2;
	color:#fff;
}

/* today */
#caltoday {
	background-color:#333;
	color:#fff;
}

/* slider root element */
.slider { 
	background:#3C72E6 url(../img/h30.png) repeat-x 0 0; 
	height:9px; 
	position:relative; 
	cursor:pointer;
	border:1px solid #333;
	width:300px;
	float:left; 
	clear:right;
	margin-top:10px;
	-moz-border-radius:5px; 
	-webkit-border-radius:5px;
	border-radius:5px;
	-moz-box-shadow:inset 0 0 8px #000;
	box-shadow:inset 0 0 8px #000;
}

/* progress bar (enabled with progress: true) */
.progress {
	height:9px; 
	background-color:#C5FF00; 
	display:none;
	opacity:0.6;
}

/* drag handle */
.handle { 
	background:#fff url(../img/h30.png) repeat-x 0 0; 
	height:28px;
	width:28px;
	top:-12px;
	position:absolute; 
	display:block; 
	margin-top:1px;
	border:1px solid #000;
	cursor:move;
	-moz-box-shadow:0 0 6px #000;
	-webkit-box-shadow:0 0 6px #000;
	box-shadow:0 0 6px #000;
	-moz-border-radius:14px;
	-webkit-border-radius:14px; 
	border-radius:14px;
}

/* the input field */
fieldset.tx-powermail-pi1_fieldset input.powermail_text.range {
	float:left;
	margin:0 0 0 15px;
	padding:3px 0;
	text-align:center;
	width:50px;
}

/* Captcha */
img.tx-srfreecap-pi2-image  {
width:250px;
margin:20px 0 0 138px;
}
.tx-srfreecap-pi2-cant-read {
display:block;
font-size:inherit;
font-style:normal;
margin:0 0 20px 150px;
color:#fff;
font-size:11px;
}

/* tt_news */

/* Seite Liste */
div.news-list-item h2 {margin-top:0px; padding-top:0px; margin-bottom:10px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:1.4em; border-bottom:1px solid #ffffff; padding-bottom:20px; }
div.news-list-item p {margin:0; padding:0; margin-bottom:20px; word-spacing:0.2em; letter-spacing:0.1em; }
span.news-list-date {text-transform:uppercase; display:none;}
span.disabledLinkWrap {color:#dcd8d6;}
span.news-list-morelink {margin-left:10px;}
hr.clearer {display:none; }
div.news-list-category {display:none; }

/* Seite Detail */
div.news-single-item h1 {margin-top:0px; padding-top:10px; margin-bottom:20px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:1.4em; }
div.news-single-item h2 {margin-top:0px; padding-top:10px; margin-bottom:20px; font-family:Arial, Helvetica, sans-serif; font-size:1.0em; word-spacing:0.2em; letter-spacing:0.1em; font-weight:normal;}
div.news-single-rightbox {text-transform:uppercase; display:none;}
hr.cl-right {display:none; }
div.news-single-backlink {margin:0; padding:0; padding-top:10px;}
.news-list-browse {font-size:12px;}
/*.news-single-item {width:500px;}*/
.csc-textpic-caption {font-weight:800;font-size:11px;}

/* Text und Link Formatierung der Veranstaltungen */
.news_list_item h2 {color: red;}
div.news_list_item h2 a{color: #645856; font-weight: bold;}
.tx-swa-ah-news .news_list_item p.meta {line-height:1.5em !important; letter-spacing:0em;font-size: 1em !important;}
div.image {margin-top: 6px;}
div.caption {display:inline;position: absolute;right: 0px; top: 270px;height: 30px !important;}
div.images {}
div.navigation {margin-top: 25px}/**/
a.prev_image, a.next_image {}
/*div#ui-accordion-1-panel-0.content div.text {width: 520px;}*/
div.text {width: 520px !important;}


/* Kalender Formatierung  */
div.news_list_filter div.news_list_organizer a {color: #fff;}
div.news_list_filter div.news_list_organizer a.active {color: #645856;}
div.news_list_calendar table.month tbody tr td.currentPeriode {color: #645856;}
div.news_list_calendar table.month tbody tr td.hasnews { /*background-color: #645856;*/ color: #bdbbb9; background-color: #bdbbb9 !important;}
div.news_list_calendar table.month tbody tr td.hasnews a {font-weight: normal !important; }
div.news_list_calendar table.month tbody tr td.selectedday { /*background-color: #000;*/ color: #645856; }
div.news_list_calendar table.month tbody tr td.selectedday a{/* background-color: #000;*/ color: #645856 !important; font-weight: normal !important;}
div.news_list_calendar table.month tbody tr td.day {background-color:#97c4d9;}
div.news_list_calendar table.month tbody tr td a:visited, td a:link {color:#ffffff;}
div.news_list_calendar table.month tbody tr td a:hover {color:#645856;}
div.news_list_calendar table.month tbody tr td.selectedday {background-color:#bdbbb9;}
div.news_list_calendar table.month tbody tr td.selectedday a {color:#645856!important; font-weight:800 !important;}

html body div.wrapper div.inhalt div#c50.csc-default div.tx-swa-ah-news div.news_list_filter div.news_list_calendar table.month tbody tr th a {color: #fff !important;}
th.table-arrow-left {text-align: left;}
th.table-arrow-left a {padding-left: 4px;}
th.table-arrow-right {text-align: right;}
th.table-arrow-right a {padding-right: 5px;}

html body div.wrapper div.inhalt div#c50.csc-default div.tx-swa-ah-news div.news_list_filter div.news_list_calendar table.month {margin-top: -4px;}
/*html body div.wrapper div.inhalt div#c3.csc-default p.align-center {font-size: 0.75em !important;}*/


/*  Suche absolute positionieren */
.news_list_search {
	position: absolute !important;
	left: 742px;
	top: -78px;
	float: none;
	}

input.searchfield {background-color: #97c4d9;color:#514846;width: 193px !important;border-left: 3px solid #97c4d9;}
label.searchlabel {color:#ffffff;}
input.searchfield:focus {padding-left: 3px;}

/* **** PLACEHOLDER FORMATIERUNG FèR sonstige BROWSER *****/
::-webkit-input-placeholder {color:#7B6C6A;}/* WebKit browsers */
:-moz-placeholder { color:#7B6C6A;}/* Mozilla Firefox 4 to 18 */
::-moz-placeholder {color:#7B6C6A;} /* Mozilla Firefox 19+ */
:-ms-input-placeholder { color:#7B6C6A;}/* Internet Explorer 10+ */



/*  News-teaser absolute positionieren */
.teaserwrap {
	position: absolute;
	left: 500px;
	top:  -4px;
	float: none;
	/*font-size: 10px;*/
	width: 210px;
	}
#newsteaser {text-align: left !important;}
#teaserheadline {font-size: 1.2em !important;display: none;}
#teasertext {padding-top: 5px;}
#teasertext a {font-weight:bold; color: #645856;line-height:1.5em !important;font-size: 0.9em !important;}


p.caption_content {
    font-size: 11px;
    line-height: 1.2;
}

/*.tx-swa-ah-news .news_list_item .content {overflow:visible !important;}
div.news_list_content div.news_list_container div.news_list_item .content {overflow:visible !important;}*/
.news_list_item .content .images .image img {padding-bottom: 40px;}